<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<!--
	=====================
	Partials/PageBrowser.html
-->

<f:if condition="{numberofresults} > {conf.resultsPerPage}">
	<p>{f:translate(key: 'LLL:EXT:ke_search/pi1/locallang.xml:results')} {pagebrowser.start} {f:translate(key: 'LLL:EXT:ke_search/pi1/locallang.xml:until')} {pagebrowser.end} {f:translate(key: 'LLL:EXT:ke_search/pi1/locallang.xml:of')} {pagebrowser.total}</p>

	<div class="c-pagination">
		<div class="c-pagination__list">
			<f:format.raw>{pagebrowser.previous} {pagebrowser.pages_list} {pagebrowser.next}</f:format.raw>
		</div>
	</div>
</f:if>
</html>